include(${CMAKE_CURRENT_SOURCE_DIR}/project/src/CTestConfig.cmake)
ctest_start(${CTEST_DASHBOARD_TYPE})
ctest_configure()
ctest_build()
ctest_test()
ctest_submit(HTTPHEADER "Authorization: Bearer $ENV{CDASH_TOKEN}")